Subject: Re: [bitcoin-dev] Requirement for pseudonymous BIP submissions

From: Luke Dashjr <[email-masked]>
Date: Sat, 18 Mar 2017 19:15:09 +0000

On Saturday, March 18, 2017 3:23:16 PM Chris Stewart via bitcoin-dev wrote:
> There is inconvenience added here. You need to make a new email address,
> you need to make a new github account to submit the BIP. 

GitHub doesn't allow people to have multiple accounts last I checked.

Luke